Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Categories

Planescape: Torment: Enhanced Edition has been released! Visit www.planescape.com to purchase and check for details. Planescape: Torment: Enhanced Edition Official Soundtrack is available.
Soundtracks for BG:EE, SoD, BG2:EE, IWD:EE are now available in the Beamdog store.
Attention, new and old users! Please read the new rules of conduct for the forums, and we hope you enjoy your stay!

SCS & BGII EE 2.2

jtthjtth Member Posts: 150
edited May 2016 in General Modding
EDIT: I'm a dummy and it was my problem on my end. If you're having this error delete everything, empty trash, redownload everything, reapply the patch mentioned below, and reinstall.


Getting this error. Seems like something new, as 2.1, and even the beta from a week ago was working. This is with patched SCS 30. No other mods, fresh install of 2.2 (not an upgrade).

Anyone know a workaround?

Including file(s) ardanis_spell_shield.tph
Copying and patching 1 file ...

Including and running function(s) beholder_pnp_antimagic
Copying and patching 1 file ...

SFO: Creating SPL file(s) dw#bhpan...

...done

SFO: Cloning SPL file(s) spin992=>dw#bhan spin550=>dw#hvan and applying patch(es)...
Copying and patching 1 file ...

...done
Copying and patching 1 file ...


MSECTYPE.2DA [SpellShield] already present! Skipping!


Copying and patching 1 file ...
ERROR: cannot convert spellshieldheader_0 or %spellshieldheader_0% to an integer
ERROR: [spwi519.spl] -> [override] Patching Failed (COPY) (Not_found)
Post edited by jtth on

Comments

Sign In or Register to comment.